Subject: Re: Phone Meeting re: Financial Trading in Japan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Sep 2000 13:08:00 -0700 (PDT)

Alan-

Both Darren and I are available for the conference call Monday at 6:30 p.m. 
(Houston time) to discuss financial trading in Japan.  As Jane McBride will 
have already started as the permanent lawyer for Enron Japan, I will ask her 
to attend, as well.

Cheers,

John

	Darren Delage
	09/13/2000 06:10 PM
		
		 To: John Viverito/Corp/Enron@Enron
		 cc: 
		 Subject: Re: Phone Meeting re: Financial Trading in Japan

John,
I am free on tuesday morning

	Alan Aronowitz@ECT
	09/14/2000 04:20 AM
		 
		 To: John Viverito/Corp/Enron@Enron
		 cc: Sara Shackleton/HOU/ECT@ECT, Darren Delage/AP/Enron@Enron
		 Subject: Phone Meeting re: Financial Trading in Japan

Sara Shackleton and I would like to visit with you and Darren about the 
implementation issues going forward on ir/fx trading in Japan. Could you 
arrange a meeting with Darren and hook in with Sara and me at 
6:30p.m.-7:00p.m. on Monday evening Houston time? If this time does not work, 
please suggest another time the early part of next week. Thanks.

Alan